Constant riot_sys::BLE_ATT_ERR_INSUFFICIENT_AUTHEN[][src]

pub const BLE_ATT_ERR_INSUFFICIENT_AUTHEN: u32 = 5;